Product comparison · 2 modems

TP-Link ADSL2+ Modem Router vs TP-Link TD-W8901N modem

Add a product
  • 11specifications compared
  • 5differ
  • 6identical
  • 20known for one product only

Key differences

The TP-Link TD-W8901N modem has 3 more Ethernet LAN (RJ-45) ports than the TP-Link ADSL2+ Modem Router (4 vs 1). The TP-Link TD-W8901N modem has 20 mm more depth than the TP-Link ADSL2+ Modem Router (128 mm vs 108 mm). The TP-Link TD-W8901N modem has 7 mm more height than the TP-Link ADSL2+ Modem Router (35 mm vs 28 mm).

  • Ethernet LAN (RJ-45) ports
    • ADSL2+ Modem Router:1
    • TD-W8901N modem:4
  • Depth
    • ADSL2+ Modem Router:108 mm
    • TD-W8901N modem:128 mm
  • Height
    • ADSL2+ Modem Router:28 mm
    • TD-W8901N modem:35 mm
  • Width
    • ADSL2+ Modem Router:165 mm
    • TD-W8901N modem:182 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of ADSL2+ Modem Router, TD-W8901N
31 specifications
B

TP-Link

TD-W8901N modem

Model TD-W8901N

View product
Modemidentical
Modem typeKnown for oneUnknown — not stated by the sourceADSL2+
InterfaceKnown for oneUnknown — not stated by the sourceRJ11
Antenna typeKnown for oneUnknown — not stated by the sourceOmni directional, Undetachable, Reverse SMA
Performance1 differ
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11b, IEEE 802.11g, IEEE 802.3, IEEE 802.3u
Routing protocolsKnown for oneUnknown — not stated by the sourceIGRP, RIP-1, RIP-2
Supported protocolsDiffersATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC - Up to 8 PVCs.
Upstream data rateKnown for one3.5 Mbit/sUnknown — not stated by the source
Downstream data rateKnown for one24 Mbit/sUnknown — not stated by the source
Networking featuresKnown for oneFast EthernetUnknown — not stated by the source
Featuresidentical
Firewall securityKnown for oneUnknown — not stated by the sourceNAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
Security algorithmsKnown for oneUnknown — not stated by the source128-bit WEP, 64-bit WEP, WPA-PSK, WPA2-PSK
Switch typeKnown for oneUnknown — not stated by the sourceManaged
Connectivity LEDsKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers14
Poweridentical
Power requirementsKnown for oneUnknown — not stated by the source9VDC/0.6A
Power supply typeKnown for one9VDC/0.6A PSUUnknown — not stated by the source
System requirementsidentical
Mac compatibilityKnown for oneUnknown — not stated by the sourceYes
Compatible operating systemsKnown for oneUnknown — not stated by the sourceMicrosoft Windows 98SE, NT, 2000, XP, Vista, Windows 7 or Windows 8, MAC OS, NetWare, UNIX, Linux
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS, CE, Federal Communications Commission (FCC)
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, RoHS
Compliance industry standardsKnown for oneIEEE 802.3, IEEE802.3uUnknown — not stated by the source
Weight & dimensions3 differ
DepthDiffers108 mm128 mm
HeightDiffers28 mm35 mm
WidthDiffers165 mm182 mm
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons